---
File: DEP-11
Version: '0.16'
Origin: tuxedo computers-jammy-main
MediaBaseUrl: https://testdeb.tuxedocomputers.com/ubuntu/appstream//media/jammy
---
Type: desktop-application
ID: org.mozilla.firefox
Package: firefox
Name:
  C: Firefox
Summary:
  C: Mozilla Firefox web browser
Description:
  C: >-
    <p>
          Firefox is a powerful, extensible web browser with support for modern  web application technologies. Provided by
    TUXEDO as deb package.
        </p>
DeveloperName:
  C: Mozilla
ProjectLicense: MPL-2.0
Categories:
- Network
- WebBrowser
Keywords:
  vi:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - Trình duyệt
  - Trang web
  es:
  - Explorador
  - Internet
  - WWW
  zh_CN:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - 网页
  - 浏览
  - 上网
  - 火狐
  - Firefox
  - ff
  - 互联网
  - 网站
  sk:
  - Internet
  - WWW
  - Prehliadač
  - Web
  - Explorer
  he:
  - דפדפן
  - אינטרנט
  - רשת
  - אתרים
  - אתר
  - פיירפוקס
  - מוזילה
  ca:
  - Internet
  - WWW
  - Navegador
  - Web
  - Explorador
  - Explorer
  it:
  - Internet
  - WWW
  - Browser
  - Web
  - Navigatore
  fi:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - selain
  - Internet-selain
  - internetselain
  - verkkoselain
  - netti
  - surffaa
  tr:
  - İnternet
  - WWW
  - Tarayıcı
  - Web
  - Gezgin
  - Web sitesi
  - Site
  - sörf
  - çevrimiçi
  - tara
  de:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - Webseite
  - Site
  - surfen
  - online
  - browsen
  fr:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - Fureteur
  - Surfer
  - Navigateur
  nb:
  - Internett
  - WWW
  - Nettleser
  - Explorer
  - Web
  - Browser
  - Nettside
  sl:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - Brskalnik
  - Splet
  ja:
  - Internet
  - WWW
  - Web
  - インターネット
  - ブラウザ
  - ウェブ
  - エクスプローラ
  el:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - Διαδίκτυο
  - Περιηγητής
  - Firefox
  - Φιρεφοχ
  - Ιντερνετ
  ast:
  - Internet
  - WWW
  - Restolador
  - Web
  - Esplorador
  cs:
  - Internet
  - WWW
  - Prohlížeč
  - Web
  - Explorer
  C:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  pt:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorador
  - Navegador
  zh_TW:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - 網際網路
  - 網路
  - 瀏覽器
  - 上網
  - 網頁
  - 火狐
  uk:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - Інтернет
  - мережа
  - переглядач
  - оглядач
  - браузер
  - веб
  - файрфокс
  - вогнелис
  - перегляд
  pt_BR:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorador
  - Navegador
  hr:
  - Internet
  - WWW
  - preglednik
  - Web
  ar:
  - انترنت
  - إنترنت
  - متصفح
  - ويب
  - وب
  hu:
  - Internet
  - WWW
  - Böngésző
  - Web
  - Háló
  - Net
  - Explorer
  is:
  - Internet
  - WWW
  - Vafri
  - Vefur
  - Netvafri
  - Flakk
  da:
  - Internet
  - Internettet
  - WWW
  - Browser
  - Browse
  - Web
  - Surf
  - Nettet
  nl:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - Verkenner
  - Website
  - Surfen
  - 'Online '
  ru:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - интернет
  - браузер
  - веб
  - файрфокс
  - огнелис
Icon:
  cached:
  - name: firefox_firefox.png
    width: 48
    height: 48
  - name: firefox_firefox.png
    width: 64
    height: 64
  - name: firefox_firefox.png
    width: 128
    height: 128
  remote:
  - url: org/mozilla/firefox/1c6fdac96a9ab9ae8aedbd820b35ffd8/icons/128x128/firefox_firefox.png
    width: 128
    height: 128
  stock: firefox
Launchable:
  desktop-id:
  - firefox.desktop
Provides:
  mediatypes:
  - text/html
  - text/xml
  - application/xhtml+xml
  - application/xml
  - application/rss+xml
  - application/rdf+xml
  - image/gif
  - image/jpeg
  - image/png
  - x-scheme-handler/http
  - x-scheme-handler/https
  - x-scheme-handler/ftp
  - x-scheme-handler/chrome
  - video/webm
  - application/x-xpinstall
Screenshots:
- default: true
  thumbnails:
  - url: org/mozilla/firefox/1c6fdac96a9ab9ae8aedbd820b35ffd8/screenshots/image-1_224x161.png
    width: 224
    height: 161
  source-image:
    url: org/mozilla/firefox/1c6fdac96a9ab9ae8aedbd820b35ffd8/screenshots/image-1_orig.png
    width: 514
    height: 371
---
Type: desktop-application
ID: org.keepassxc.KeePassXC.desktop
Package: keepassxc
Name:
  C: KeePassXC
Summary:
  C: Community-driven port of the Windows application “KeePass Password Safe”
  de: Von der Community entwickelter Port der Windows Anwendung “KeePass Password Safe”
Description:
  C: >-
    <p>
                KeePassXC is an application for people with extremely high demands on secure
                personal data management. It has a light interface, is cross-platform and
                published under the terms of the GNU General Public License.
            </p>
  de: >-
    <p>
                KeePassXC ist eine Anwendung für Menschen, die extrem hohe Anforderungen
                an die sichere Verwaltung von persönlichen Daten stellen. Sie hat eine leichtgewichtige
                Benutzeroberfläche, ist auf vielen verschiedenen Plattformen verfügbar und
                wird unter den Bedingungen der GNU General Public License veröffentlicht.
            </p>
DeveloperName:
  C: KeePassXC Team
ProjectLicense: GPL-3.0+
Categories:
- Utility
- Security
Keywords:
  C:
  - security
  - privacy
  - password-manager
  - yubikey
  - password
  - keepass
  de:
  - sicherheit
  - privatsphäre
  - passwort-manager
  - yubikey
  - passwort
  - keepass
Url:
  contribute: https://keepassxc.org/docs#contribute
  homepage: https://keepassxc.org
  bugtracker: https://github.com/keepassxreboot/keepassxc/issues
  help: https://keepassxc.org/docs
  translate: https://www.transifex.com/keepassxc/keepassxc
  faq: https://keepassxc.org/docs#faq
  vcs-browser: https://github.com/keepassxreboot/keepassxc
Icon:
  cached:
  - name: keepassxc_keepassxc.png
    width: 48
    height: 48
  - name: keepassxc_keepassxc.png
    width: 64
    height: 64
  - name: keepassxc_keepassxc.png
    width: 128
    height: 128
  remote:
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/icons/128x128/keepassxc_keepassxc.png
    width: 128
    height: 128
  stock: keepassxc
Launchable:
  desktop-id:
  - org.keepassxc.KeePassXC.desktop
Provides:
  mediatypes:
  - application/x-keepass2
Screenshots:
- default: true
  caption:
    C: Organize with Groups and Entries
  thumbnails:
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-1_1248x949.png
    width: 1248
    height: 949
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-1_752x571.png
    width: 752
    height: 571
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-1_624x474.png
    width: 624
    height: 474
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-1_224x170.png
    width: 224
    height: 170
  source-image:
    url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-1_orig.png
    width: 1553
    height: 1181
- caption:
    C: Unlock database
  thumbnails:
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-2_1248x888.png
    width: 1248
    height: 888
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-2_752x535.png
    width: 752
    height: 535
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-2_624x444.png
    width: 624
    height: 444
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-2_224x159.png
    width: 224
    height: 159
  source-image:
    url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-2_orig.png
    width: 1551
    height: 1104
- caption:
    C: Icon Selection for Entry
  thumbnails:
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-3_1248x890.png
    width: 1248
    height: 890
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-3_752x536.png
    width: 752
    height: 536
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-3_624x445.png
    width: 624
    height: 445
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-3_224x159.png
    width: 224
    height: 159
  source-image:
    url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-3_orig.png
    width: 1887
    height: 1346
- caption:
    C: Password Generator
  thumbnails:
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-4_1248x949.png
    width: 1248
    height: 949
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-4_752x571.png
    width: 752
    height: 571
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-4_624x474.png
    width: 624
    height: 474
  - url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-4_224x170.png
    width: 224
    height: 170
  source-image:
    url: org/keepassxc/KeePassXC.desktop/8425e0ff8b9aacfd1ab7011d0ad2137c/screenshots/image-4_orig.png
    width: 1553
    height: 1181
Releases:
- version: 2.7.9
  type: stable
  unix-timestamp: 1718755200
  description:
    C: >-
      <ul>
        <li>Passkeys: Ability to easily remove a passkey from an entry [#10777]</li>
        <li>Snap: Use new desktop portal for native messaging integration [#10906]</li>
        <li>Improve entry placeholder/reference feature [#10846]</li>
        <li>Improve CSV importing when title field isn't specified [#10843]</li>
        <li>Improve encrypted Bitwarden importing [#10800]</li>
        <li>Improve database settings UX [#10821]</li>
        <li>Improve handling of clipboard actions from entry preview [#10810]</li>
        <li>Improve group/entry view resize behavior and set sensible defaults [#10641]</li>
        <li>Passkeys: Fix incorrect username fill [#10874]</li>
        <li>Passkeys: Return additional data to the extension [#10857]</li>
        <li>Fix password clear timer inconsistency on unlock view [#10708]</li>
        <li>Fix portability check [#10760]</li>
        <li>Fix page overflow on HTML exports [#10735]</li>
        <li>Fix broken builds when using system provided zxcvbn [#10717]</li>
        <li>Fix copy password button when text is selected [#10853]</li>
        <li>Fix tab ordering on application settings pages [#10907]</li>
        <li>SSH Agent: Fix broken decrypt button [#10638]</li>
        <li>Windows: Fix ALT Auto-Type modifier [#10795]</li>
        <li>Windows: Fix wrong DACL memory size allocation [#10712]</li>
        <li>macOS: Fix monospace font sizing [#10739]</li>
        <li>Flatpak: Fix configuration settings off-by-one error [#10688]</li>
        <li>BSD: Fix compiling with libusb implementation [#10736]</li>
      </ul>
- version: 2.7.8
  type: stable
  unix-timestamp: 1714867200
  description:
    C: >-
      <ul>
        <li>Add hotkey for showing search help [#10591]</li>
        <li>Add hotkey for group switching (Ctrl+Shift+PgUp/PgDown) [#10625]</li>
        <li>Add per-database auto-save delay setting [#9100]</li>
        <li>Add setting to hide menubar [#10341]</li>
        <li>Improve Bitwarden 1PUX import and support organization collections [#10499]</li>
        <li>Show advanced settings checkbox only for settings that have them [#6513]</li>
        <li>Remove obsolete setting for requiring repeated password entry [#9722]</li>
        <li>Passkeys: Allow registering Passkeys to existing entries [#10408]</li>
        <li>Passkeys: Show warning about data being unencrypted before Passkey export [#10411]</li>
        <li>Passkeys: Support NFC and USB transports [#10402]</li>
        <li>Passkeys: Pass extension JSON data to browser [#10615]</li>
        <li>SSH Agent: Do not use entries from recycle bin [#10518]</li>
        <li>Linux: Change hotkey sequence used for {CLEARFIELD} Auto-Type [#10008]</li>
        <li>Windows: Improve DACL memory access protection [#10618]</li>
        <li>Fix crash when deleting history items [#10451]</li>
        <li>Fix crash on screen lock or computer sleep [#10458]</li>
        <li>Fix search field not being focused after unlock [#10459]</li>
        <li>Fix loss of window focus when Auto-Type needs to unlock a database [#10555]</li>
        <li>Fix inconsistent TOTP visibility on unlock [#10009]</li>
        <li>Fix CSV import skipping over single-name groups [#10575]</li>
        <li>Fix key file folder being remembered even if disabled in settings [#10636]</li>
        <li>Fix issues with entry editing and database locking [#10667]</li>
        <li>Fix key file text when provided on command line [#10642]</li>
        <li>Fix issues with hardware key auto detection [#10663]</li>
        <li>Do not override monospace font size [#10282]</li>
        <li>Perform group sort only when group view is in focus [#10202]</li>
        <li>Do not show decimals for attachment sizes in Bytes [#10595]</li>
        <li>Prevent merging of global custom data when merging databases [#10452]</li>
        <li>Fix minor translation issues [#10635]</li>
        <li>Passkeys: Fix StrongBox incompatibility [#10420]</li>
        <li>Passkeys: Set RP ID to effective domain if unset instead of returning an error [#10384]</li>
        <li>Passkeys: Various UI fixes and improvements [#10427, #10608, #10609]</li>
        <li>AppImage: Fix URL opening [#10624]</li>
        <li>Flatpak: Fix application autostart [#10563]</li>
        <li>Linux/macOS: Fix button sizes on modal alert popups [#10500]</li>
        <li>Linux: Fix clipboard clear on Wayland [#10500]</li>
        <li>Windows: Preserve file-hidden attribute [#10343]</li>
      </ul>
- version: 2.7.7
  type: stable
  unix-timestamp: 1709942400
  description:
    C: >-
      <ul>
        <li>Support USB Hotplug for Hardware Key interface [#10092]</li>
        <li>Support 1PUX and Bitwarden import [#9815]</li>
        <li>Browser: Add support for PassKeys [#8825, #9987, #10318]</li>
        <li>Build System: Move to vcpkg manifest mode [#10088]</li>
        <li>Fix multiple TOTP issues [#9874]</li>
        <li>Fix focus loss on save when the editor is not visible anymore [#10075]</li>
        <li>Fix visual when removing entry from history [#9947]</li>
        <li>Fix first entry is not selected when a search is performed [#9868]</li>
        <li>Prevent scrollbars on entry drag/drop [#9747]</li>
        <li>Prevent duplicate characters in "Also choose from" field of password generator  [#9803]</li>
        <li>Security: Prevent byte-by-byte and attachment inference side channel attacks [#10266]</li>
        <li>Browser: Fix raising Update Entry messagebox [#9853]</li>
        <li>Browser: Fix bugs when returning credentials [#9136]</li>
        <li>Browser: Fix crash on database open from browser [#9939]</li>
        <li>Browser: Fix support for referenced URL fields [#8788]</li>
        <li>MacOS: Fix crash when changing highlight/accent color [#10348]</li>
        <li>MacOS: Fix TouchID appearing even though lid is closed [#10092]</li>
        <li>Windows: Fix terminating KeePassXC processes with MSI installer [#9822]</li>
        <li>FdoSecrets: Fix database merge crash when enabled [#10136]</li>
      </ul>
- version: 2.7.6
  type: stable
  unix-timestamp: 1692057600
  description:
    C: >-
      <ul>
        <li>Significant improvement to visual when drag/drop entries [#9698]</li>
        <li>Automatically prompt for Quick Unlock when showing unlock dialog [#9697]</li>
        <li>Improve colorful lock icon [#9632]</li>
        <li>Ability to search by entry UUID [#9571]</li>
        <li>Add challenge-response support for NitroKey 3 [#9631]</li>
        <li>Auto-Type: Disable entry level Auto-Type when disabled at group/entry [#9672]</li>
        <li>Browser: Show warning when adding duplicate URL's to entry [#9588][#9635]</li>
        <li>Browser: Improve error message when proxy cannot be found [#9385]</li>
        <li>Fix crash on exit on macOS [#9620]</li>
        <li>Fix crash on search if entry doesn't have a group [#9633]</li>
        <li>Fix several issues with Quick Unlock [#9697]</li>
        <li>Enable save button when not auto-saving non-data changes [#9634]</li>
        <li>Several UI/UX fixes [#9647]</li>
        <li>Move toolbar back to top of window when disabling movement [#9699]</li>
        <li>Browser: Fix closing password generator dialog with X button [#9636]</li>
        <li>Browser: Fix handling of expired credentials [#9595]</li>
        <li>Windows: Prevent white flicker when launching application [#9637]</li>
        <li>Linux: Fix warning message about allow screencapture [#9638]</li>
        <li>FdoSecrets: Fix access confirmation dialog showing even when disabled [#9690]</li>
      </ul>
ContentRating:
  oars-1.0: {}
